@media only screen and (max-width: 1200px) {

    .system-browse__filter-root{
        flex-wrap: wrap;
    }

    .system-browse-card{
        padding-bottom: 100px;
    }


    .system-browse-card__footer{

        flex-wrap: wrap;
        flex-direction: column;


    }
    .system-browse-card__footer-text{
        max-width: 100%;
    }

}


@media only screen and (max-width: 991px) {

    /* ########### Product Showcase Overview Start ################## */


    .productShowcase_overview-paragraph {

        font-size: 20px;
        line-height: 32px;
    }

    .productShowcase_overview-row {

        text-align: center;
    }

    .productShowcase_overview-content {
        padding-right: 20px;
        padding-left: 20px;
    }

    .productShowcase_overview-image-container {
        padding-left: 20px;
        padding-right: 20px;
    }


    /* ########### Product Showcase Overview End #################### */

    /* ########### Product Showcase Hero Start ################## */

    .hero-badge {

        font-size: 16px;
    }

    .productShowcase_row {
        flex-direction: column;
        text-align: center;
    }

    .productShowcase_content {
        padding-right: 20px;
        padding-left: 20px;
        align-items: center;
        padding-top: 30px;
        padding-bottom: 30px;
        gap: 15px;
    }

    .productShowcase_heading {
        font-size: 40px;
        /* 2.8rem */
    }

    .productShowcase_description {
        font-size: 16px;
        max-width: 670px;
        margin-inline: auto;
        /* 1.1rem */
    }

    .productShowcase_buttons {
        justify-content: center;
    }

    .productShowcase_image-container {
        display: none;
    }





    /* ########### Product Showcase End #################### */

    /* ############################# ( Landing Info Section Start) ############################# */


    .landing-info-section .info-section__title {

        font-size: 28px;
    }

    .landing-info-section .info-section__subtitle {
        font-size: 16px;
    }




    /* ############################# ( Landing Info Section End) ############################# */

    /* ############################# ( Landing IconBox Start) ############################ */

    .landing-iconBox .sectionHeader_style2 h3 {

        font-size: 32px;
        line-height: 42px;
    }

    .landing-iconBox .sectionHeader_style2 h2 {

        font-size: 16px;
        line-height: 26px;
    }

    .landing-iconBox .sectionHeader_style2 p {
        font-size: 18px;
        line-height: 28px;
    }

    /* ############################# ( Landing IconBox End) ############################ */

    /* ############################# ( Custom Quote Start) ############################# */

    #custom_requestforquote .RFQ-title p {

        font-size: 28px;
    }

    #custom_requestforquote .RFQ-text p {
        font-size: 16px;
    }




    /* ############################# ( Custom Quote End) ############################# */



    /* ########### Product Showcase Portfolio Start #################*/



    .productShowcase_card {
        flex: 1 1 calc(50% - 20px);
        max-width: calc(50% - 20px);
    }






    /* ########### Product Showcase Portfolio End ################## */

    /* ############# ( Product Showcase large Tabs Start) ################### */

    .productShowcase__portfolio_large-tabs .productShowcase__img-container:before {
        content: none;
    }




    /* ############# ( Product Showcase large Tabs End) ##################### */




    /* ########### Show Bannner Start ############## */

    .show-banner__image img {
        max-width: 450px;

    }


    /* ########### Show Bannner End ################ */


    /* ############# (System Browse Section Start) ############### */


    .system-browse-card {

        flex: 1 1 calc(32% - 20px);
        max-width: calc(32% - 20px);
    }

    .system-browse__down-spacing {

        margin-bottom: 50px;
    }
    .system-browse-card__header-text h2,.system-browse-card__title{

        font-size: 16px;
        line-height: 26px;
    }



    /* ############# (System Browse Section End) ################# */



}

@media only screen and (max-width: 767px) {



    /* ########### Product Showcase Hero Start ################ */


    /* For mobile devices */
    .productShowcase_hero {
        padding: 10px 0;
    }

    .productShowcase_heading {
        font-size: 35px;
        display: block;
        -webkit-line-clamp: unset;
        -webkit-box-orient: unset;
        overflow: visible;
    }

    .productShowcase_description {
        font-size: 16px;
        display: block;
        -webkit-line-clamp: unset;
        -webkit-box-orient: unset;
        overflow: visible;

    }

    .productShowcase_buttons {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }

    .productShowcase_button {
        width: 100%;
        max-width: 250px;
        justify-content: center;
    }

    .productShowcase_overlay-text {
        font-size: 96px;
        /* 6rem */
    }

    .productShowcase_small-overlay-text {
        font-size: 24px;
        /* 1.5rem */
    }

    .productShowcase_small-overlay-text-2x {
        top: 5%;
        right: 65%;
    }

    .productShowcase_small-overlay-text-3x {
        top: 0%;
        right: 50%;
    }

    .productShowcase_small-overlay-text-3-9x {
        top: 10%;
        right: 40%;
    }

    .productShowcase_small-overlay-text-5-3x {
        top: 25%;
        right: 30%;
    }



    /* ########### Product Showcase Hero End ################ */

    /* ############################# ( Landing Info Section Start) ############################# */


    .landing-info-section .info-section__title {

        font-size: 26px;
    }

    .landing-info-section .info-section__subtitle {
        font-size: 14px;
    }

    .landing-info-section .info-section__btn i {
        display: none;
    }



    /* ############################# ( Landing Info Section End) ############################# */
    /* ############################# ( Landing IconBox Start) ############################ */

    .landing-iconBox.dark-bg {
        padding-top: 40px;
        padding-bottom: 40px;

    }

    .landing-iconBox .icon-card {

        padding: 15px;
    }

    .landing-iconBox .icon-card .icon-desc {

        text-align: center;

    }

    .landing-iconBox .sectionHeader_style2 h3 {

        font-size: 26px;
        line-height: 36px;
        margin-bottom: 15px;
    }

    .landing-iconBox .sectionHeader_style2 h2 {

        font-size: 14px;
        line-height: 24px;
        margin-bottom: 15px;
    }

    .landing-iconBox .sectionHeader_style2 p {
        font-size: 16px;
        line-height: 26px;
        text-align: center;
    }

    /* ############################# ( Landing IconBox End) ############################ */

    /* ############################# ( Custom Quote Start) ############################# */

    #custom_requestforquote .RFQ-title p {

        font-size: 26px;
    }

    #custom_requestforquote .RFQ-text p {
        font-size: 14px;
    }




    /* ############################# ( Custom Quote End) ############################# */

    /* ########### Product Showcase Overview Start ################ */

    .productShowcase_overview {
        padding: 40px 0;
        padding-bottom: 0px;
    }

    .productShowcase_overview-paragraph {
        font-size: 24px;
        /* Adjusted for smaller screens */
    }

    .productShowcase_overview-image-container {

        padding-inline: 0px;
    }

    .productShowcase_overview-image {
        margin-top: 30px;
    }

    /* ########### Product Showcase End ################## */

    /* ########### Product Showcase Portfolio Start ################# */

    .productShowcase_content-container p {
        min-height: 54px;
    }

    .productShowcase_portfolio {
        padding: 10px 0;
        margin-top: 30px;
    }

    .productShowcase_portfolio-heading {
        font-size: 28px;
        /* 2rem */
        margin-bottom: 30px;
    }

    .productShowcase_content-container h3 {
        font-size: 21px;
        /* 1.3rem */
    }

    .productShowcase_content-container p {
        font-size: 14px;
        /* 0.9rem */
    }

    .productShowcase_content-container ul li {
        font-size: 14px;
    }

    .productShowcase_portfolio-grid {

        margin-bottom: 30px;
    }

    /* ########### Product Showcase Portfolio End ################## */

    /* ########### Product Showcase Portfolio TYPE-2 Start ################ */


    .productShowcase_portfolio-grid.type-2 .productShowcase_card {
        flex: 1 1 100%;
        max-width: 100%;
    }

    .productShowcase_portfolio-grid.type-2 .productShowcase_img-container {
        height: 100px;
    }


    /* ########### Product Showcase Portfolio TYPE-2 End ################## */

    /* ########### Product Showcase Show Banner Start ################## */

    .show-banner__image img {

        max-width: 450px;
        margin-inline: auto;
        margin-top: 30px;
    }

    .show-banner__content {

        text-align: center;
        padding: 10px;
    }

    .show-banner {
        margin-top: 0px;
        padding: 20px 0;
    }

    /* ########### Product Showcase Show Banner End ################## */


    /* ############# ( Product Showcase large Tabs Start) ##################### */


    .productShowcase__portfolio_large-tabs .productShowcase__upperBox {
        flex-direction: column;
        align-items: center;
        gap: 10px;
        padding: 20px 0px;
    }

    .productShowcase__portfolio_large-tabs .productShowcase__img-container {
        flex: 0 0 100%;
        max-width: 100%;

    }

    .productShowcase__portfolio_large-tabs .productShowcase__content-container {
        flex: 0 0 100%;
        max-width: 100%;

    }

    .productShowcase__portfolio_large-tabs .productShowcase__img-container img {
        max-width: 230px;
    }

    .productShowcase__portfolio_large-tabs .productShowcase__card-button {
        width: 100%;
    }

    .productShowcase__upperBox h3 {

        font-size: 20px;
    }

    .productShowcase__portfolio_card_list li {
        font-size: 16px;
    }

    .productShowcase__card-image_partNumber {
        font-size: 24px;
    }

    .productShowcase__portfolio_large-tabs .productShowcase__portfolio-heading {
        font-size: 28px;
        text-align: center;
        border: none;
        display: block;
    }

    /* ############# ( Product Showcase large Tabs End) ####################### */
    /* ############# (System Browse Section Start) ############### */


    .system-browse-card {
        flex: 1 1 calc(50% - 20px);
        max-width: calc(50% - 20px);
    }

    .system-browse__down-spacing {

        margin-bottom: 40px;
    }

    .system-browse-title h2 {
        font-size: 28px;
    }

    .system-browse-title .title-line {
        display: none;
    }

    .system-browse__filter-item {
        font-size: 14px;
        line-height: 24px;
    }

    .system-browse__filter-title {
        font-size: 16px;
        list-style: 26px;
    }

    .system-browse-card__header-text h2 {
        font-size: 17px;
        line-height: 27px;
    }

    .system-browse-card__header-text span {

        font-size: 14px;
        line-height: 14px;
    }

    .system-browse-card__title {

        font-size: 16px;
        line-height: 26px;
    }


    .system-browse-card__footer-text p {
        font-size: 14px;
        line-height: 24px;
    }


    .system-browse__filter-title {
        font-size: 14px;
        line-height: 24px;
    }

    /* ############# (System Browse Section End) ################# */



}

@media only screen and (max-width: 575px) {


    /* #######################(Product Showcase Hero Start )######################### */

    .hero-badge {

        font-size: 12px;
    }

    .productShowcase_heading {
        font-size: 28px;
    }

    .productShowcase_description {
        font-size: 14px;

    }

    .productShowcase_highlights-img-container .img-wrapper {
        max-width: 90px;
    }


    /* #######################(Product Showcase Hero End )########################### */


    /* ############################# ( Landing Info Section Start) ############################# */


    .landing-info-section .info-section__title {

        font-size: 24px;
    }

    .landing-info-section .info-section__btn {

        font-size: 14px;
    }




    /* ############################# ( Landing Info Section End) ############################# */

    /* ############################# ( Landing IconBox Start) ############################ */

    .landing-iconBox.dark-bg {

        padding-top: 30px;
        padding-bottom: 30px;

    }


    .landing-iconBox .sectionHeader_style2 h3 {

        font-size: 24px;
        line-height: 34px;
        margin-bottom: 15px;
    }

    .landing-iconBox .sectionHeader_style2 h2 {

        margin-bottom: 15px;
    }

    .landing-iconBox .sectionHeader_style2 p {
        font-size: 14px;
        line-height: 24px;
    }

    .landing-iconBox .icon-card .icon img {
        width: 80px;
    }


    .landing-iconBox .icon-card .icon-title {

        font-size: 18px;
        line-height: 28px;
    }

    .landing-iconBox .icon-card .icon-desc {

        font-size: 14px;
        line-height: 26px;
    }

    /* ############################# ( Landing IconBox End) ############################ */


    /* ############################# ( Custom Quote Start) ############################# */


    #custom_requestforquote {

        margin-top: 30px;
        margin-bottom: 30px;

    }

    #custom_requestforquote .RFQ-title p {

        font-size: 24px;
        line-height: 34px;
        margin-bottom: 10px;

    }

    #custom_requestforquote .RFQ-text p {

        margin-bottom: 10px;
    }

    .RFQ-form .form-group:has(.RFQ-SubmitBtn) {
        text-align: center;
    }

    .RFQ-form .form-group .RFQ-SubmitBtn {

        font-size: 14px;
    }

    /* ############################# ( Custom Quote End) ############################# */

    /* #######################(Product Showcase Overview Start )######################### */

    .productShowcase_overview-content p:not(p.productShowcase_overview-paragraph) {

        font-size: 14px;

    }



    .productShowcase__card-image_partNumber {

        font-size: 20px;
    }

    .productShowcase__upperBox h3 {

        font-size: 18px;
        margin-top: 3px;
    }

    .productShowcase__portfolio_card_list li {
        font-size: 14px;
    }

    /* #######################(Product Showcase Overview End )########################### */

    /* ############# ( Product Showcase large Tabs Start) ##################### */


    .productShowcase__portfolio_large-tabs .productShowcase__img-container img {

        max-width: 130px;
    }


    /* ############# ( Product Showcase large Tabs End) ##################### */


    /* #######################(Product Showcase portfolio Type 2 Start )########################### */

    .productShowcase_portfolio-grid {
        margin-bottom: 30px;
    }

    .productShowcase_portfolio {

        margin-top: 30px;
    }

    .productShowcase_portfolio-heading {
        font-size: 24px;
        line-height: 34px;
    }

    .productShowcase_content-container h3 {

        font-size: 18px;
    }


    .productShowcase_portfolio-grid.type-2 .productShowcase_img-container img {
        margin-top: 10px;
    }

    .productShowcase_portfolio-grid.type-2 .productShowcase_upperBox {
        flex-direction: column;
        gap: 5px;
    }

    .productShowcase_portfolio-grid.type-2 .productShowcase_img-container {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .productShowcase_portfolio-grid.type-2 .productShowcase_content-container {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .productShowcase_card {
        flex: 1 1 100%;
        max-width: 100%;
    }


    /* #######################(Product Showcase portfolio Type 2 End )########################### */

    /* ####################(Show Banner Section Start)###############  */

    .show-banner__title {

        font-size: 20px;
        line-height: 30px;
    }

    .show-banner__content p {

        font-size: 14px !important;
        line-height: 24px !important;

    }

    .show-banner__image img {
        max-width: 100%;
        top: 0;
    }

    .show-banner__subtitle {
        font-size: 14px;
    }


    /* ####################(Show Banner Section End)################  */

    /* ############# (System Browse Section Start) ################# */

    .system-browse-card { flex: 1 1 100%; max-width: 100%; flex-direction: row;}

    .system-browse__down-spacing {

        margin-bottom: 30px;
    }


    .system-browse-card__title {

        font-size: 18px;
        list-style: 28px;
    }


    .system-browse__filter-item {

        width: 100%;
    }

    .system-browse-card__footer-text {

        flex: 1 1 calc(70% - 10px);
        max-width: calc(70% - 10px);
    }

    .system-browse__filter-child {

        border: 1px solid #ccc;
    }

    /* ############# (System Browse Section End) ################# */


}